export default class Model {
    toRecord() {
        const record = {};
        Object.entries(this).forEach((entry) => {
            const key = entry[0];
            const value = entry[1];
            if (value !== null) {
                record[key] = value;
            }
        });
        return record;
    }
}
